@media (max-width: 1279px) {
	
	.wrap {
		padding: 0 20px;
	}

	.main-menu__one > a {
		font-size: 14px;
		font-weight: 400;
		padding: 20px 5px;
	}
    
    .sub-menu ul { font-size: 13px; }

	.header__order-button {
		margin-right: 0px;
	}

	.header__right {
		width: 250px;
		height: 110px;
		margin-top: 15px;
	}

	.header__order {
		position: absolute;
		bottom: 0;
	}

	.header__contact {
		position: absolute;
		top: 0;
	}

	.main-menu__submenu li a {
		padding: 15px 10px;
		font-weight: 400;
		font-size: 14px;
	}

	.main-menu__submenu li li a {
	    text-transform: none;
	    padding: 10px 10px;
	}

	.object-list {
		width: calc( 100% - 400px );
	}		

	.object__one-title {
		padding-left: 0;
	}

	.partner__list {
		padding: 0 60px;
	}

	.object-one__img {
	    width: 48%;
	}

	.object-one__right {
	    width: 48%;
	    margin-left: 4%;
	}

	.object-list--inner {
   		width: 100%;
	}
    
    .text-columns .column { width: 100% !important; }
    
    .object-submenu ul { float: left; }
    

}